Results 1 to 3 of 3

Thread: OpenGL Shaders not supported

  1. #1

    Smile OpenGL Shaders not supported

    Hi

    I'm trying to add 3D Earth widget to my desktop and I get this error messages

    "OpenGL Shaders not supported"

    Mine is a dell vostro with "Intel 965 GM"

    Any advice would be helpful..

    Also, Im trying to get Cube & other 3D plugins for compiz fusion but cant find it under my available plugin list...am i doing something wrong?

  2. #2

    Default Re: OpenGL Shaders not supported

    add the compiz repo and install compiz fusion plugins extra and unsupported
    openSUSE 11.0 Kde 3.5.9 Linux kernel 2.6.26.1

    My Blog: http://snake1990.wordpress.com

  3. #3
    alejadros NNTP User

    Angry Re: OpenGL Shaders not supported

    no 3d ati 3870 instail driver lg 32 foul hd 1080 p heelp

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •